.po{
    color: white;
    background: grey;
    padding: 0.2rem;
    
}

.p{
    display:inline-block;
    background: grey;
    text-decoration: none;
    padding:1rem;
    color:white;
    text-transform: uppercase;
}

.p:hover{
    color:white
}

.ct{
    text-decoration: none;
    
}
.card{
    box-shadow:0 0 0.75rem 
}

.jumbo{
   
 background-image :linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
 url(/assets/img/snow.jpg);
 background-size: cover;
 background-repeat: no-repeat;
 background-position: 10% 50%;
 width: 100%;
 height: 100vh;
}
    


.bloc{
    
    width: 100%;
    height: 100vh;
}

.top{
    padding-block-start: 2rem;
}

.carousel-inner{
    border-radius: 0.625rem;
    box-shadow: 0 2px 0 rgb(90 97 105 / 11%), 0 4px 8px rgb(90 97 105 / 12%), 0 10px 10px #5a61690f, 0 7px 70px rgb(90 97 105 / 10%);
}

.travel{
    font-size: 0.8rem!important;
    margin-bottom: 0!important;
}

.c-item{
    width: 100%;
    max-height: 845px;

}

.text-justify{
    text-align: justify;
}

.marginTop{
    margin-top: 6rem;
}